body {
  padding: 50px;
  padding-bottom: 40px;
  color: #5a5a5a;
}

footer  {
  padding-right: 50px;
  padding-left: 50px;
  padding-top: 30px;
}

h1 {
font-family: 'Source Sans Pro', sans-serif;
text-align: center;
}

h2 {
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

a {
  color: #333;
  transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
}

a:hover {
  color: red;
  text-decoration: none;
}

.intro  {
  font-size: 100px;
}

.link-title  {
  text-align: center;
  }
  
.logo  img {
  max-height: 350px;
  width: auto;
  padding: 15px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}



@media screen and (max-width: 768px) {
body  {
  padding: 10px;
}

footer
  padding: 10px;
}
}
 
 
